Subject: draft-ietf-forces-protocol-05.txt

From: Jamal Hadi Salim <[email-masked]>
Date: Sun, 23 Oct 2005 12:25:24 -0400

Folks,

I have uploaded the latest revision of the draft at:
ftp://ftp.znyx.com/users/hadi/private/forces/draft-ietf-forces-protocol-05.txt

This draft will be submitted in a few hours. If there are any issues,
please post ASAP otherwise go to the tracker and make an entry.

We consider this draft stable for the protocol. In other words there are
no controversial issues - any future changes are going to be mechanical.
There is desire to go to Last Call with this draft as a basis so please
read carefully and comment. 

cheers,
jamal